h1 {
  padding: 2rem;
  border: 1px;
  background-color: rgb(74, 120, 95);
  text-align: center; 
  font-size: 50px;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  background-color: beige;
  display: flex;
  justify-content: center;
  align-items: center;
}

li a {
  display: block;
  text-decoration: none;
  color: black;
  text-align: center;
  font-size: 25px;
  padding: 15px 15px;
}

h2 {
  text-align: center;
  font-size: 50px;
  padding: 5px;
}

p {
  font-size: 30px;
}


li a:hover {
  background-color: rgb(74, 120, 95);
} 

div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

figcaption {
  font-size: 20px ;
}

.topfont {
  font-family: 'Permanent Marker', cursive;
}

.content {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.andy {
  max-width: 600px;
  margin-right: 20px;
}


.projectbackground {
  background-color: beige
}

.text {
  flex: 1;
}

.container {
  max-width: 100%;
  padding: 5px;
}

.projectimg {
  max-width: 300px;
  display: inline-block;
}

.projectimg1 {
  max-width: 600px;
  display: block;
}

.projectimg:hover {
  border: 5px solid rgb(74, 120, 95);
}

.projectimg1:hover {
  border: 5px solid rgb(74, 120, 95);
}

.contactmebg {
  background-color: rgb(74, 120, 95);
  padding: 5px;
}


.width {
  width: 46%;
}
 
@media screen and (max-width: 992px) {
  img {
    width: 50%;
  }
}

@media screen and (max-width:600px) {
  h1 {
    width: 100%;
  }
  img {
    width:50%;
  }
}